httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: plans for 2.04-dev
Date Thu, 26 Aug 2004 07:23:29 GMT
Quoting Bojan Smojver <bojan@rexursive.com>:

> Once I install that, I'm back to building libapreq2 RPMs. We'll see how that
> goes...

A question in relation to this for all Red Hat/Fedora/Perl folk out there...
Once I've built the module (mod_perl), I attempted to install, which came out
with missing dependencies, namely perl(Carp::Heavy), perl(Data::Flow) and
perl(Module::Build). I can see Carp::Heavy inside Perl RPM and cpan script
claims it's part of Perl (which seems to make sense). The other two I fetched
from CPAN and they installed OK, but the dependency problem is still there. I'm
guessing the problem is actually FC2 RPM and it's "provides" list, right? Or is
there something more sinister at work?

I have forced the install of mod_perl and mod_perl-devel, simply to complete
build of libapreq2 RPMs. This worked and I'll put them up as soon as I get to
the system  that allows me to do that. Will let everyone know what the URLs
are.

--
Bojan

Mime
View raw message